#!/bin/sh
echo 'name: criterion
version: 0.6.2.1
id: criterion-0.6.2.1-681416c24116c12c18633be538a57234

license: BSD3
copyright: 2009-2013 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/criterion
package-url:
synopsis: Robust, reliable performance measurement and analysis
description: This library provides a powerful but simple way to measure software
             performance.  It provides both a framework for executing and
             analysing benchmarks and a set of driver functions that makes it
             easy to build and run benchmarks, and to analyse their results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
             .
             For an example of the kinds of reports that criterion generates, see
             <http://bos.github.com/criterion/>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis
                 Criterion.Analysis.Types Criterion.Config Criterion.Environment
                 Criterion.IO Criterion.Main Criterion.Measurement Criterion.Monad
                 Criterion.Report Criterion.Types
hidden-modules: Paths_criterion
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/criterion-0.6.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/criterion-0.6.2.1
              /usr/local/lib
hs-libraries: HScriterion-0.6.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         deepseq-1.3.0.0-c8a9e8b538aecb7581533b9c1d19faed
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         hastache-0.5.0-4c0d23dadc401948eaae2aa9a6e437ae
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         mwc-random-0.12.0.1-9a26e9ff0db17dfb9559e9037e7d7b67
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         statistics-0.10.2.0-b55d23264805c4947674320fcdca1ab3
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
         vector-algorithms-0.5.4.2-a9f1d321f70d65673e32e669f22f8098
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/criterion-0.6.2.1/html/criterion.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/criterion-0.6.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
